#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Attachment=[G'\uff21ttachment\u0e0f\u0e39\u0130\u0131\uff5c]
Comma\ separated\ list\ of\ email\ addresses\ to\ send\ an\ email\ to=[G'\uff23\uff4f\uff4d\uff4d\uff41 \uff53\uff45\uff50\uff41\uff52\uff41\uff54ed list of email addresses to send an email to\u0e0f\u0e39\u0130\u0131\uff5c]
False=[G'False\u0e0f\u0e39\u0130\u0131\uff5c]
Message=[G'Message\u0e0f\u0e39\u0130\u0131\uff5c]
Misc=[G'Misc\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ to\ enable\ SMTP\ TLS\ Security.\ (Ex\:\ mail.smtp.starttls.enable)\ If\ left\ blank,\ the\ Secure\ Mail\ Server\ Connection\ property\ from\ the\ General\ Settings\ will\ be\ retrieved.\ Must\ have\ General\ Settings\ privileges\ for\ this\ capability.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff4f \uff45\uff4e\uff41\uff42\uff4c\uff45 \uff33\uff2d\uff34\uff30 \uff34\uff2c\uff33 \uff33\uff45\uff43\uff55\uff52\uff49\uff54\uff59. (\uff25\uff58\: \uff4d\uff41\uff49\uff4c.\uff53\uff4d\uff54\uff50.\uff53\uff54\uff41\uff52\uff54\uff54\uff4c\uff53.\uff45\uff4e\uff41\uff42\uff4c\uff45) \uff29\uff46 \uff4c\uff45\uff46\uff54 \uff42lank, the Secure Mail Server Connection property from the General Settings will be retrieved. Must have General Settings privileges for this capability.\u0e0f\u0e39\u0130\u0131\uff5c]
Send\ an\ SMTP\ email=[G'\uff33\uff45\uff4e\uff44 \uff41\uff4e SMTP email\u0e0f\u0e39\u0130\u0131\uff5c]
Send\ SMTP\ Email=[G'\uff33\uff45\uff4e\uff44 SMTP Email\u0e0f\u0e39\u0130\u0131\uff5c]
Sender\ Email\ Address=[G'\uff33\uff45\uff4e\uff44\uff45\uff52 \uff25mail Address\u0e0f\u0e39\u0130\u0131\uff5c]
SMTP\ Host=[G'SMTP Host\u0e0f\u0e39\u0130\u0131\uff5c]
SMTP\ Port=[G'SMTP Port\u0e0f\u0e39\u0130\u0131\uff5c]
SMTP\ Secure\ TLS=[G'\uff33\uff2d\uff34\uff30 Secure TLS\u0e0f\u0e39\u0130\u0131\uff5c]
Subject=[G'Subject\u0e0f\u0e39\u0130\u0131\uff5c]
The\ attachment\ (with\ full\ path)\ to\ send\ with\ the\ mail.\ Ex\ -\ /home/manisha/file.txt.=[G'\uff34\uff48\uff45 \uff41\uff54\uff54\uff41\uff43\uff48\uff4d\uff45\uff4e\uff54 (\uff57\uff49th full path) to send with the mail. Ex - /home/manisha/file.txt.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ email\ subject=[G'\uff34\uff48\uff45 \uff45\uff4dail subject\u0e0f\u0e39\u0130\u0131\uff5c]
The\ message\ contents=[G'\uff34\uff48\uff45 \uff4d\uff45\uff53\uff53age contents\u0e0f\u0e39\u0130\u0131\uff5c]
The\ SMTP\ Host\ server\ (Ex\:\ mail.smtp.host).\ If\ left\ blank,\ the\ Mail\ Server\ Host\ property\ from\ the\ General\ Settings\ will\ be\ retrieved.\ Must\ have\ General\ Settings\ privileges\ for\ this\ capability.=[G'\uff34\uff48\uff45 \uff33\uff2d\uff34\uff30 \uff28\uff4f\uff53\uff54 \uff53\uff45\uff52\uff56\uff45\uff52 (\uff25\uff58\: \uff4d\uff41\uff49\uff4c.\uff53\uff4d\uff54\uff50.\uff48\uff4f\uff53\uff54). \uff29\uff46 \uff4c\uff45\uff46\uff54 \uff42\uff4c\uff41\uff4e\uff4b, \uff54\uff48\uff45 \uff2d\uff41\uff49l Server Host property from the General Settings will be retrieved. Must have General Settings privileges for this capability.\u0e0f\u0e39\u0130\u0131\uff5c]
THE\ SMTP\ password.\ The\ authentication\ properties\ will\ not\ be\ pulled\ from\ the\ General\ Settings.=[G'\uff34\uff28\uff25 \uff33\uff2d\uff34\uff30 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44. \uff34\uff48\uff45 \uff41uthentication properties will not be pulled from the General Settings.\u0e0f\u0e39\u0130\u0131\uff5c]
THE\ SMTP\ Sender\ Email\ Address.\ If\ left\ blank,\ the\ Mail\ Server\ Sender\ Address\ property\ from\ the\ General\ Settings\ will\ be\ retrieved.\ Must\ have\ General\ Settings\ privileges\ for\ this\ capability.=[G'\uff34\uff28\uff25 \uff33\uff2d\uff34\uff30 \uff33\uff45\uff4e\uff44\uff45\uff52 \uff25\uff4d\uff41\uff49\uff4c \uff21\uff44\uff44\uff52\uff45\uff53\uff53. \uff29\uff46 \uff4c\uff45\uff46\uff54 \uff42\uff4c\uff41\uff4e\uff4b, \uff54\uff48\uff45 \uff2d\uff41\uff49\uff4c \uff33\uff45\uff52\uff56er Sender Address property from the General Settings will be retrieved. Must have General Settings privileges for this capability.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ SMTP\ server\ port\ (Ex\:\ mail.smtp.port).\ If\ left\ blank,\ the\ Mail\ Server\ Port\ property\ from\ the\ General\ Settings\ will\ be\ retrieved.\ Must\ have\ General\ Settings\ privileges\ for\ this\ capability.=[G'\uff34\uff48\uff45 \uff33\uff2d\uff34\uff30 \uff53\uff45\uff52\uff56\uff45\uff52 \uff50\uff4f\uff52\uff54 (\uff25\uff58\: \uff4d\uff41\uff49\uff4c.\uff53\uff4d\uff54\uff50.\uff50\uff4f\uff52\uff54). \uff29\uff46 \uff4c\uff45\uff46\uff54 \uff42\uff4c\uff41\uff4e\uff4b, \uff54\uff48\uff45 \uff2d\uff41\uff49l Server Port property from the General Settings will be retrieved. Must have General Settings privileges for this capability.\u0e0f\u0e39\u0130\u0131\uff5c]
THE\ SMTP\ username.\ The\ authentication\ properties\ will\ not\ be\ pulled\ from\ the\ General\ Settings.=[G'\uff34\uff28\uff25 \uff33\uff2d\uff34\uff30 \uff55\uff53\uff45\uff52\uff4e\uff41\uff4d\uff45. \uff34\uff48\uff45 \uff41uthentication properties will not be pulled from the General Settings.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ plugin\ provides\ a\ mechanism\ to\ send\ SMTP\ emails\ in\ your\ deployment\ process.=[G'\uff34\uff48\uff49\uff53 \uff50\uff4c\uff55\uff47\uff49\uff4e \uff50\uff52\uff4f\uff56\uff49des a mechanism to send SMTP emails in your deployment process.\u0e0f\u0e39\u0130\u0131\uff5c]
To\ List=[G'To List\u0e0f\u0e39\u0130\u0131\uff5c]
True=[G'True\u0e0f\u0e39\u0130\u0131\uff5c]
Username=[G'Username\u0e0f\u0e39\u0130\u0131\uff5c]
Utilities=[G'Utilities\u0e0f\u0e39\u0130\u0131\uff5c]
